$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -4000000.0
    - - 1300000.0
      - -4000000.0
    - - 1300000.0
      - -4100000.0
    - - 1400000.0
      - -4100000.0
    - - 1400000.0
      - -4000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -4000000.0
    - 0.0
    - 0.0
    - 1.0
id: 0d198d2d-27a9-4a7c-9abb-6644c8541669
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - d9b01fc7-fe73-4264-928c-54090843c74a
  - e066c721-07ec-4dd0-aa0b-bce18668165d
  - 7bbac18b-5d72-421e-9d85-50be6fe264cf
  - f79d86fb-ad23-44ed-a40e-d878d573e25a
  - 385424e8-fa56-400b-b630-2e265e11d3dc
  - de53b07d-26d3-4f84-bc88-90d28a9c4c9d
  - bc098231-1434-4a78-8595-e6736fd0ae6e
  - d43f9011-354a-4e78-ab20-68e27e405611
  - 6407ecd2-7e31-4abf-bc73-7f08a5214bff
  - 79fb7940-c0d9-43cb-86f0-8733d2b37f47
  - 47d7c524-5aed-4321-8bc3-1ed943e2c47e
  - e8ba6454-17de-4fd6-9986-ce15bb0bb20f
  - 05f5e7fa-e46a-4e0d-bc45-047e3e44f4d9
  - d768d70c-09ad-4320-b416-49d5d4289bc8
  - 641bf788-26ca-40db-a1f3-b4261dfca837
  - d5f5d5de-36e8-4559-9676-d876122acf5b
  - d5a03ad4-d10b-45b6-a890-ed74310b96d4
  - eb300a41-40a1-45f4-bce5-dfa1660c2c52
  - 3294279d-d353-4b2e-8c6f-f063154f7fd7
  - 7dd4def6-9d7e-4aee-8ac2-7f1b4f20545b
  - c02f92ab-8489-4feb-bb29-3c44c5d78e61
  - 8e330517-530e-4041-ab72-919ca093610d
  - a352f127-8fc1-4490-b597-418f9dcd74d7
  - 4937c710-31a3-4776-a12a-d6051801b889
  - 02f89282-1d9a-4628-9f62-d8418af33c82
  - ad762974-0c4f-460a-b7ef-cb45cd000146
  - 2f31e5e8-38c9-4fe5-b776-c67e16c41022
  - fd3f38b2-491c-43a8-8f45-03669ac69a5e
  - 83567e88-3aef-4076-ae09-f9c7951ac592
  - a6e694cd-1811-4b8b-8ac7-648ddcf22778
  - 6f798365-26ad-4287-90dd-531ecdced5ac
  - 38408dbc-7ed9-463f-b34f-9b09e8ba2d80
  - f47db67e-86ea-4de0-a9bb-181a8fadf565
  - aeea2a05-8f38-4fb7-b5d3-d552dc7583e4
  - 2b6a4636-7142-46a4-915d-75ee4516c269
  - 60b20ebb-643b-4ec6-8c43-f22a226fb912
  - b33aa454-13e4-499c-b9db-75ab3a95f30f
  - 6ef84e5b-8932-43e6-b90f-372dfab55fab
  - f7b2e549-3251-49af-a2f7-63372c9d6e5c
  - bf5bce97-d012-4a19-be31-cc3699bcf4b8
  - 8dad2933-9e49-4985-a45f-d20bc849ba46
  - ec80aef2-ad0c-45d3-a61f-2c04c52a680d
  - d4e270a4-d113-4c9c-8301-d3876ef8230e
  - f3042f9b-e926-4746-87c5-e551bfff61b7
  - e2c7ddae-5730-4a0b-8944-536ae2cc62b9
  - abf6c8ed-91c7-411d-abe9-d465ecfee042
  - 57e3250e-0e19-4567-bfca-f96ff03af407
  - bbf46774-6f10-47da-9179-728e048d46b8
  - 9fd13c6d-4959-4e64-b3d7-75771915020a
  - 1abfc047-da74-41a8-bf44-a97170bec6c4
  - 60868fd0-d9a2-4855-9979-6511e0afe569
  - 9e8b8b53-1b1e-49a9-8743-6b7529c52dcd
  - e831dc91-fb81-4311-a9f1-c213a126c929
  - 83f7a74e-7b56-4885-88de-980daa8266a1
  - d19b3eb1-2c53-444e-9c35-eee5f293bb26
  - f966c525-6970-4970-9de9-0d3ce02fc93e
  - 130caa29-8b98-4fca-be75-ff466875a462
  - 3e13b9a8-ff49-48b6-9f84-74db33a39fd9
  - 1c2826ac-d1b8-47c0-878d-782cfefc5ef3
  - f8ec8d84-c121-41cd-b050-7d36f8e23364
  - f51bf691-dcf4-4846-8e92-d9efa6c991ed
  - a3f1a24d-3797-4ae8-abc1-c6e750a6759c
  - d5671e23-46fc-435b-9f25-b48b843fb766
  - 4bf18fd7-b06b-4bd3-bf90-2bca02a32a2d
  ls5_nbart_geomedian_annual:
  - 33e23773-3835-4123-9037-b8609b94664f
  ls5_nbart_tmad_annual:
  - ecf32e23-70f6-42b4-bdad-4c7de289049c
  wofs_albers:
  - 051cf18b-62b0-40b6-a4e2-f63b1781fb26
  - 59736862-6bee-40d3-abe8-0bf6600041f4
  - ea6b128b-9762-44ff-8f9b-6f5094b70c14
  - 11ae333e-3c10-430e-80ef-6e5fc2be403c
  - fe13f2f0-d40f-4f81-aa22-fbfffb4fe976
  - 4a091f0b-e6a6-4d25-8661-9046c6c5951a
  - 28a4de85-0432-4ad6-a7fe-e366d0447237
  - 88ccf392-1096-4e68-9a03-953603a1358f
  - a31766be-d17e-414d-a378-677735cb98be
  - 1d3a3ee6-be8f-4047-ab39-bbb4530b25d5
  - 6a8af5d5-cbb7-49e9-8539-719f22861a2a
  - b7902438-8965-4c82-a4d1-5a306264478f
  - bf706430-c432-4575-a6c0-26cd8ef09a8b
  - 90e7e27b-465a-4f81-98b3-3ade268522f1
  - c740a6a2-65a4-410c-910f-ab59921968da
  - cfa5c57f-832a-4374-8214-dc1cc68e7bbc
  - 858eac64-e5f9-411c-bd46-1dfc5d6528ae
  - 91ecab38-0331-4020-8364-c19596403b50
  - 4526b288-9de3-4bc8-bd87-54fb868faf6f
  - 0a0c235a-802e-447f-9042-3f950e9e86eb
  - c7d307b6-52de-49b2-9998-0e753dba189b
  - 1fa9b02a-bbc3-422b-b98c-abfc89dc483e
  - 67024c58-f349-4f69-8614-7197f8d4163e
  - d6422d0f-cd34-404e-9910-9944fa18daf9
  - 7de92249-4c44-4dd6-aa0f-6eb51a9adbb8
  - a28f44b9-e2cc-473f-b535-d236172bd666
  - 7a8b3cb5-1f4f-4702-a31a-a3c98a0e4248
  - 499c6af1-23e9-4b5d-b644-c2ca49ae1bce
  - 9a3d7f5c-07f9-4d74-ac89-e22eed3cd87f
  - aff399ac-c766-42a8-a3ac-cb4660b3c40d
  - 5aec96de-a70c-4637-91ca-9b12aad7d9ab
  - 23d4d696-29c5-4051-8b15-9136a446df04
  - 6de61e89-a195-4f5c-b6d5-a682b69af84c
  - b2a8f680-df3d-4df3-b0da-766ddc5a21aa
  - 946d9f41-d787-4ff4-9b61-c1374357908c
  - 5dd4dd05-cd5a-415d-803f-69719d2dd3e0
  - 7e147e91-fb3b-48f9-bf41-cfa00a77e0c9
  - 2388e765-c0cf-49db-8ae7-85d4747509d1
  - dabe32fb-af7d-41c8-8ae7-d3e9e6cdf268
  - 4b850760-0d9c-4a59-a17a-13c07b9ddec5
  - b1cc7737-156e-4218-a70f-188c558d46f5
  - e0abee0c-91c7-4293-a3ea-4acdbff4f9ca
  - fc6daab3-0133-4987-ba5a-c4730991d277
  - fe58b796-3225-4ec4-9386-cb7af1c120a5
  - fb7d3588-78c4-4e20-bba6-cc60a8e71726
  - af3da712-dc80-4e76-a840-eb0d0129c05c
  - 6e1d4af4-5445-4765-93ae-ca667e63054d
  - ebf2507b-bdd0-42aa-b42b-1f083e43ebdd
  - dc193222-bc95-43c4-8b4b-6416a74aab2d
  - fb849c26-8ae0-484a-be65-d78ee4e55d92
  - 91627ca1-3b1b-4b64-8417-efd0d57d57d1
  - 5ff227b7-68a3-4e47-989b-e3344b6a4d07
  - ae1a0882-f99c-4156-a1be-cf3b931e60a6
  - 1557584d-1c4e-41ab-af72-fd10a8ddf036
  - 728bf3df-7e62-4754-89a6-6efc547c0c69
  - 90bd0ede-735c-49ff-b00b-d4cf8360ac33
  - 93832cbe-f8d3-4522-8b6f-f8877ce38e5d
  - 56ca6174-5d42-4383-8049-d3ad1e068965
  - 4bea0662-75ab-4bc2-bf65-b82e61352061
  - a685752d-2603-4e81-b1af-78493e2d6fb3
  - 449e488f-d038-4f20-b507-8062446882ea
  - e5fc9549-169c-4e06-a7c5-5fbdc7f3ab0d
  - e21ab05c-813c-49a2-b116-d8fab0046643
  - 58fe1e1c-ae37-4070-951d-3a09c1c72295
  wofs_annual_summary:
  - 39109732-dc60-4324-a636-9a1bd1c3a79b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-41_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:31:04.709934Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
